curl -X DELETE https://crm.vistum.com.br/api/v1/tags/tag_vip99 \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{ "data": { "id": "tag_vip99", "deleted": true } }
Tags
Excluir tag
Exclui uma tag do workspace. Falha se a tag estiver em uso por disparos em andamento.
DELETE
/
api
/
v1
/
tags
/
{id}
curl -X DELETE https://crm.vistum.com.br/api/v1/tags/tag_vip99 \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{ "data": { "id": "tag_vip99", "deleted": true } }
Autenticação
string
required
Bearer vg_live_<sua_chave> — API Key com escopo tags:write{ data: { id, deleted: true } }. Rate limit: perfil de exclusão. Se a tag estiver em uso por disparos em andamento → 409 TAG_IN_USE.
curl -X DELETE https://crm.vistum.com.br/api/v1/tags/tag_vip99 \
-H "Authorization: Bearer vg_live_SUA_CHAVE_AQUI"
{ "data": { "id": "tag_vip99", "deleted": true } }